---
 - hosts: all
   remote_user: root
   become_user: root
   vars_files:
    - ../../../config.yaml
    - vars/multi_source_replication.yaml
   tasks:
    - name: install mysql config mysql service and start mysql [/usr/local/mysql]
      import_tasks: common/install_mysql.yaml

    - name: config multi source replication
      import_tasks: common/config_multi_source_replication.yaml


...
